﻿.bgallery_wrap{}
.bgallery_wrap .image_wrap{display:inline-block;vertical-align:top;text-align:center;width:200px;margin:10px 15px 15px 0px;text-decoration:none;}
.bgallery_wrap .image_wrap .photo{display:inline-block;vertical-align:top;min-width:50px;min-height:50px;text-align:center;}
.bgallery_wrap .image_wrap .name{font-size: 15px;padding:5px 0;line-height:1.4;}
.bgallery_wrap .image_wrap .text{padding:0px 0 10px;line-height:1.4;}